/* Layout */
@import "layout.css";

body {  margin:0px 0px 0px 0px; padding:0 0 0 0; background-color:#993333; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-size:0.8em; }

.baselink a:link { color:#FFFFFF; }
.baselink a:visited { color:#FFFFFF; }
.baselink a:hover { color:#FFFFFF; }